#tabbed-sidebar-widgets {

background-color:#FFFFFF;

border:8px solid #EEEEEE;

padding:5px;

/*arrondir les coins en haut Ã  gauche et en bas Ã  droite*/

-moz-border-radius:10px ;

-webkit-border-radius:10px ;

border-radius:10px ;

}

	#tabbed-sidebar-widgets .widgettitle { padding: 3 3px; font-size: 15px; font-weight: normal; line-height: 1.8; border-bottom: 2px solid #ce2f2f;}
	
		#tabbed-sidebar-widgets .widgettitle a { display: inline-block; padding: 0 10px; text-align: center;}
		#tabbed-sidebar-widgets .widgettitle a.first {}
		#tabbed-sidebar-widgets .widgettitle a.last {}
		#tabbed-sidebar-widgets .widgettitle a.selected { background: #ce2f2f; color: #FFF;}
		
	#tabbed-sidebar-widgets ul {  margin: 0; padding: 0; list-style: none;}
	
		#tabbed-sidebar-widgets .tab-container ul li {  padding: 3px 10px; min-height: 10px; line-height: 1.3;}
		
			#tabbed-sidebar-widgets .tab-container a {}